## missi-user 11 RKQ1.201112.002 V12.5.5.0.RKKINXM release-keys
- Manufacturer: xiaomi
- Platform: lahaina
- Codename: haydnin
- Brand: Xiaomi
- Flavor: missi-user
- Release Version: 11
- Id: RKQ1.201112.002
- Incremental: V12.5.5.0.RKKINXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-GB
- Screen Density: 560
- Fingerprint: Xiaomi/haydn_in/haydnin:11/RKQ1.201112.002/V12.5.5.0.RKKINXM:user/release-keys
- OTA version: 
- Branch: missi-user-11-RKQ1.201112.002-V12.5.5.0.RKKINXM-release-keys
- Repo: xiaomi/haydnin
